Page 1 of 2 12 LastLast
Results 1 to 10 of 13
  1. #1
    Newbie forzamilan's Avatar
    Join Date
    May 2010
    Posts
    30
    Post Thanks / Like
    Rep Power
    0

    Default Problema aggiornamento

    Salve, ho un problema problema ma con il 7080, lanciando questi comandi per telnet
    per raggiungere il feed ma.........

    apt-get update
    apt-get disk-upgraden

    mi da questo
    root@dm7080:~# apt-get update
    Ign http://feed.dream-elite.net ./ InRelease
    Ign http://feed.dream-elite.net ./ InRelease
    Ign http://feed.dream-elite.net ./ InRelease
    Ign http://feed.dream-elite.net ./ InRelease
    Ign http://feed.dream-elite.net ./ Release.gpg
    Ign http://feed.dream-elite.net ./ Release.gpg
    Ign http://feed.dream-elite.net ./ Release.gpg
    Ign http://feed.dream-elite.net ./ Release.gpg
    Ign http://feed.dream-elite.net ./ Release
    Hit http://feed.dream-elite.net ./ Release
    Hit http://feed.dream-elite.net ./ Release
    Hit http://feed.dream-elite.net ./ Release
    Ign http://feed.dream-elite.net ./ Packages/DiffIndex
    Ign http://feed.dream-elite.net ./ Packages/DiffIndex
    Ign http://feed.dream-elite.net ./ Packages/DiffIndex
    Ign http://feed.dream-elite.net ./ Packages/DiffIndex
    Get:1 http://feed.dream-elite.net ./ Packages [49.8 kB]
    Get:2 http://feed.dream-elite.net ./ Packages [171 kB]
    Get:3 http://feed.dream-elite.net ./ Packages [1022 kB]
    Ign http://feed.dream-elite.net ./ Translation-en
    Ign http://feed.dream-elite.net ./ Translation-en
    Ign http://feed.dream-elite.net ./ Translation-en
    Ign http://feed.dream-elite.net ./ Translation-en
    Err http://feed.dream-elite.net ./ Packages
    404 Not Found
    Fetched 1242 kB in 3s (356 kB/s)
    W: Failed to fetch http://feed.dream-elite.net/DE6/3rdparty/./Packages 404 Not Found

    E: Some index files failed to download. They have been ignored, or old ones used instead.
    root@dm7080:~# apt-get dist-upgrade

    systemd-extra-utils systemd-vconsole-setup tpmd wpa-supplicant-cli
    Install these packages without verification? [y/N] y
    Err http://feed.dream-elite.net/DE6/3rdparty/ ./ python-cfscrape 1.6.6+git0+5da4af148f-r0.1
    404 Not Found
    E: Failed to fetch http://feed.dream-elite.net/DE6/3rdp...0.1_mipsel.deb 404 Not Found

    E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?

    e il feed non é ancora raggiungibile

    Server not found
    Please check internet connection.

    Ciao

  2. #2
    Super Moderator deskjet's Avatar
    Join Date
    Jan 2014
    Location
    Calabria
    Posts
    862
    Post Thanks / Like
    Rep Power
    5

    Default Re: Problema aggiornamento

    Prova con questi comandi
    -apt-get update
    -apt-get dist-upgrade
    Decoder DM500s DM800HDse DM7080HD DM520HD DM900UHD

    Dream Elite 6.0

  3. #3
    Administrator makaveli's Avatar
    Join Date
    Jul 2016
    Posts
    165
    Post Thanks / Like
    Rep Power
    10

    Default AW: Re: Problema aggiornamento

    Noi abbiamo cambiato il 3rdparty feed e quindi il vecchio non essiste piu e con il "apt-get dist-upgrade" autmaticamente viene installato il nuovo 3rdparty feed
    Dopo quelli commandi che ha scritto deskjet e dopo un riavvia non hai piu problemi se lancia il commando "apt-get update"

  4. #4
    Newbie forzamilan's Avatar
    Join Date
    May 2010
    Posts
    30
    Post Thanks / Like
    Rep Power
    0

    Default Re: Problema aggiornamento

    Quote Originally Posted by deskjet View Post
    Prova con questi comandi
    -apt-get update
    -apt-get dist-upgrade
    Fatto, ma é sempre lo stesso

    root@dm7080:~# apt-get update
    Ign http://feed.dream-elite.net ./ InRelease
    Ign http://feed.dream-elite.net ./ InRelease
    Ign http://feed.dream-elite.net ./ InRelease
    Ign http://feed.dream-elite.net ./ InRelease
    Ign http://feed.dream-elite.net ./ Release.gpg
    Ign http://feed.dream-elite.net ./ Release.gpg
    Ign http://feed.dream-elite.net ./ Release.gpg
    Ign http://feed.dream-elite.net ./ Release.gpg
    Ign http://feed.dream-elite.net ./ Release
    Hit http://feed.dream-elite.net ./ Release
    Hit http://feed.dream-elite.net ./ Release
    Hit http://feed.dream-elite.net ./ Release
    Ign http://feed.dream-elite.net ./ Packages/DiffIndex
    Ign http://feed.dream-elite.net ./ Packages/DiffIndex
    Ign http://feed.dream-elite.net ./ Packages/DiffIndex
    Ign http://feed.dream-elite.net ./ Packages/DiffIndex
    Get:1 http://feed.dream-elite.net ./ Packages [49.8 kB]
    Get:2 http://feed.dream-elite.net ./ Packages [171 kB]
    Get:3 http://feed.dream-elite.net ./ Packages [1022 kB]
    Ign http://feed.dream-elite.net ./ Translation-en
    Ign http://feed.dream-elite.net ./ Translation-en
    Ign http://feed.dream-elite.net ./ Translation-en
    Ign http://feed.dream-elite.net ./ Translation-en
    Err http://feed.dream-elite.net ./ Packages
    404 Not Found
    W: Failed to fetch http://feed.dream-elite.net/DE6/3rdparty/./Packages 404 Not Found

  5. #5
    Super Moderator deskjet's Avatar
    Join Date
    Jan 2014
    Location
    Calabria
    Posts
    862
    Post Thanks / Like
    Rep Power
    5

    Default Re: Problema aggiornamento

    Strano ma quale versione hai su?Ho appena fatto update anche io e' tutto ok
    Decoder DM500s DM800HDse DM7080HD DM520HD DM900UHD

    Dream Elite 6.0

  6. #6
    Newbie forzamilan's Avatar
    Join Date
    May 2010
    Posts
    30
    Post Thanks / Like
    Rep Power
    0

    Default Re: Problema aggiornamento

    Quote Originally Posted by deskjet View Post
    Strano ma quale versione hai su?Ho appena fatto update anche io e' tutto ok
    Questa é la versione che ho


    Problema aggiornamento-bildschirmfoto-2016-12-22-um-17.15.28.png

  7. #7
    Administrator makaveli's Avatar
    Join Date
    Jul 2016
    Posts
    165
    Post Thanks / Like
    Rep Power
    10

    Default AW: Problema aggiornamento

    Hai fatto restart completamente ??

  8. #8
    Newbie forzamilan's Avatar
    Join Date
    May 2010
    Posts
    30
    Post Thanks / Like
    Rep Power
    0

    Default Re: AW: Problema aggiornamento

    Quote Originally Posted by makaveli View Post
    Hai fatto restart completamente ??
    Certo che l'ho fatto

  9. #9
    Administrator makaveli's Avatar
    Join Date
    Jul 2016
    Posts
    165
    Post Thanks / Like
    Rep Power
    10

    Default AW: Problema aggiornamento

    apt-get -f install

    Hai lanciato pure questo ?

  10. #10
    Newbie forzamilan's Avatar
    Join Date
    May 2010
    Posts
    30
    Post Thanks / Like
    Rep Power
    0

    Default Re: AW: Problema aggiornamento

    Quote Originally Posted by makaveli View Post
    apt-get -f install

    Hai lanciato pure questo ?
    no, ma adesso l'ho fatto

    root@dm7080:~# apt-get -f install
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    The following packages were automatically installed and are no longer required:
    python-js2py python-merlin4-covercollection python-pycrypto python-requests
    Use 'apt-get autoremove' to remove them.
    0 upgraded, 0 newly installed, 0 to remove and 285 not upgraded.
    root@dm7080:~#

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •